Subject: PLANT RESPIROMETER

From: [email-masked] (PradipG)
Date: 29 Mar 1996 10:38:50 -0500

Columbus Instruments developed RESPIROMETER that can monitor the changes
in oxygen and carbon dioxide concentrations. During photosynthesis, plant
produces oxygen and consume carbon dioxide but during dark cycle, they
consume oxygen and produce carbon dioxide. This change in oxygen and
carbon dioxide production and consumption in plant can be measured by
RESPIROMETER. 
If you are interested, please send e-mail or fax to the following address.

Ghosh
Internet: 75144,[email-masked]
Fax: 614-276-0529.